TELLICO(1x)

NAME
tellico - a KDE collection manager

SYNOPSIS
tellico [options] [filename]

DESCRIPTION
Tellico - a KDE collection manager

OPTIONS

--nofile
    Do not reopen the last open file

--bibtex
    Import <filename> as a bibtex file

--mods
    Import <filename> as a MODS file

--ris
    Import <filename> as a RIS file

-h, --help
    Displays this help.

-v, --version
    Displays version information.

--author
    Show author information.

--license
    Show license information.

--desktopfile <file name>
    The base file name of the desktop entry for this application.

  Arguments:

[filename]
    File to open